Religion in the Public Sphere (UG, second year)
09 27863
Academic Year 2018-2019 (2 semesters)

# Course Overview

In this course we confront the many dimensions of religion in the public sphere, the problems that arise, the nature of the role of different religions in public life, and the ways that it may serve as a resource particularly in public policy contexts. At the heart of this course is a consultancy project, where students will work in small teams with real West-Midlands employers. Each employer has provided a problem or query regarding some aspect of religion facing their organisation and will be looking to these teams as collaborative partners in providing outside expert advice. Along the way you will receive training which will help you to develop as a professional and researcher. We will also explore a range of models which have been proposed as possible ways to configure the place of religion in the public sphere and each research team will use this knowledge to sharpen their critical commentary and presentations on their research brief.

This work will all culminate in the submission of a policy project write-up after the course has concluded. By the time you get to the final project write-up, however, you will already have written a series of ten worksheets, reflections and commentaries and received a variety of different forms of feedback. These pieces of work will serve as "patches" which you can then stich together and revise to make this final write-up. At the mid point in the course, there is also a shorter paper due in which you synthesise your scholarly understanding of the role of religion(s) in the public sphere. This paper, due at the end of term one is meant to give you a chance to refresh and consolidate the solid theoretical foundation you will have already developed in your first year, through study of a series of topics where the public role of religion is contested, misunderstood, stereotyped, or simply neglected. 

The overarching idea is that we will engage critically with public issues, particularly inasmuch as they intersect with religious belief and practice. We will orient our “blue-sky” thinking about issues – particularly conceived in an international or foreign context – towards more grounded reflection in a local community context.


# Assessment

•   1 x 2000 word essay
•   1 x 3000 word policy project


## Task 1: Essay (2000 words):  

Essay question: With reference to the various models we explored in semester 1, what place should religion occupy in modern political discourse and practice?

*The purpose of this assessment is to ensure that students have a clear, critical understanding of the possible ways that religion can be positioned in contemporary political thought and practice in the public sphere. You may want to consider focussing your commentary and analysis around a particular political, organisational or national context.*


## Task 2: Policy Project (3000 words)


### Personal research:

Though the consultancy project is run as a team, you will also conduct some independent research which will help to illuminate the policy context for the whole group.

For the personal research element, you will spend 15 or more hours in a specific mode of data collection. This time will include your work acquiring some basic awareness of best practice for this mode of research and analysing data after it has been collected. Possible options include: 
-   Ethnography: ethnographic analysis relates to the systematic study of people and culture in a given context. The ethnographer is an (often silent) observer watching closely for clues as to cultural norms, and trying to inhabit the point of view of another person or group.
-   Semi-structured interviews: for your project, you may want to conduct one-to-one or focus group style interviews. A good interview tends to be less than 60 minutes long and “semi-structured” means that you will have prepared a series questions ahead of time which you will use to structure the conversation. This structure will make it easier to identify similarities and differences in the answers different respondents provide. An interviewer will always confirm that they have permission of the interviewee for their conversation to be recorded (either in written form, or using a recording device) and this transcript will provide the basis for analysis afterwards.
-   Surveys: surveys usually come in written form, with a series of questions, but can also be executed live in a particular setting. Care will need to be put into the design of the survey instrument, thinking of what and how many questions might be best at drawing out meaningful answers from a group of persons.
-   Documentary / media analysis: Every setting has its own material culture, and this kind of analysis takes up careful reading of written documents (or audio / video / visual media) for possible indications of culture and/or values. Analysis will involve highlighting significant features and comparing these features across a range of media.
For each of these modes of research there is a short tutorial you must first complete which will brief you on best-practices and some possible pitfalls to avoid.

You will get some training and exposure to these approaches in weeks 6-7, with the expectation that you will decide on your preferred approach and submit a [personal research worksheet] detailing your proposed plan of research at the end of week 7.


### Workshops and presentations:

In contrast to many courses where the "presentatio" represents the culmination fo your work, as is common within a number of businesses, you will do several presentations as a group which represent various stages of work in progress. The idea is that each presentation will provide you with an opportunity to get input from stakeholders as your work progresses and will have a chance to practice before you provide a final presentation to your employer.

We will also take class time to "workshop" your work in progress. The idea here is also that you will have a chance to get input and feedback on various elements of your research design and analysis.


You will also conduct reading on a range of scholarly topics and it is expected that each of these elements, both self-reflection and peer feedback will be drawn into your final submitted piece of work.


### Patchwork and final submission

The policy project is meant to work as a patch-work assignment. With this in mind, the piece of writing which you will submit at the end of the course represents the culmination of ten key milestones, each of which has a small submission associated with it. 

This will include a series of [6 critical self-reflections]({{< ref "files/teaching/public_sphere_reflective_prompts.md" >}}) of around 250 words each on your project work and context (to be submitted in pebblepad), and the following worksheets:

- a project choice form (which is a bit like a C.V.)
- a plan of work (as a single submission from your whole team)
- an ethics clearance form
- a personal research worksheet

### Policy project write-up: 

Once you have completed your research and the group policy project presentation, you will take all the information you have gleaned and apply it towards a final (individual) project write-up. The purpose of this written assessment is integrative: to try and synthesise the high-level insights about religion in the public sphere that you have learned across a variety of topics and critical theories towards the very specific context presented in your policy project. You will articulate and apply critical understandings of religion, politics and philosophy to practical issues and problems arising in the public sphere.

Your policy project write-up should include the following elements (with the following rough indications of words to be included):

(1) Overview. Provide an introduction of the organisation that provided your project brief. This should be accessible to a lay-reader and include details of the brief you were given by the organisation. (500 words) - Integrating Patches 3 + 6

(2) Research: summarise the findings of your individual research work. Explain the mode of research you conducted (interviews, survey, discourse analysis, etc.), explain what you hoped to achieve with this work, and present the results you found. On particular, you should indicate how this research helped illuminate the brief presented by your policy project. (750 words) - Integrate Patch 5.

(3) Analysis: provide a briefing on the wider problem that serves as a backdrop for your project (i.e. hate-crime; environmental protection; integration of spirituality in business practice; etc.). Provide specific details relating to the West-Midlands context. (750 words)

(4) Policy project: present your group policy project from your own perspective. Explain how this project was designed to address the problem and context you have illuminated above and how it was tailored to the specific needs of your organisation. What did you attempt, how did this relate to the brief you were given by the organisation, and what did you achieve? Include details of your own role within the team and indicate what skills you developed over the course of that work. (500 words)

(5) Knowledge gained: Writing towards a public audience, familiar with your organisation, summarise what you learned about religion in the public sphere in conducting your project in this very specific context. What kind of advice might your project and the research you conducted lead you to provide to someone working professionally in business, third sector, or government with relation to the brief you considered? (500 words)

The document you produce will need to be clear, critical, well informed and concise.  It may well need to be selective but you will need to justify your selectivity so that your reader is clear about your exclusions and suppositions and can therefore understand the status and perspective of your analysis.   It should be easily readable by someone who is not expert in the academic study of religion and theology, but be well referenced so that ideas, concepts and assertions can be followed up, evidenced and evaluated.  You can use bullet points, lists, charts, diagrams, headings, different kinds of type, italics, and abbreviations if that helps to make the shape of the document clearer and to convey information and ideas more sharply, but not at the expense of ensuring that your analysis and advice is readable and well-considered.

The highest marks will be awarded for clearly presented and well argued, well informed and evidenced documents that provide a clear analysis of the subject under consideration with options for action and attitude that are well justified intellectually and relate realistically to the subject/issue under consideration.  

## Weekly Schedule

## Course Reading

Some weeks will have an indication of specific preparatory texts you may consult in advance of the lecture and afterwards as you seek to consolidate your learning on each of the topics we have explored together. You will find an extended version of this list online in the course resource list.

Part I – Religion in the Public Sphere?

Habermas J. (1973) ‘The Public Sphere’, in Jürgen Habermas on society and politics: a reader. Boston: Beacon Press, pp. 231–236.

Habermas J., Taylor C., Butler J. and West C. (2011) The power of religion in the public sphere.

Haynes, Jeffrey. (2014) Introduction to International Relations and Religion

Rawls J. (1999) The law of peoples: with ‘The idea of public reason revisited’. Cambridge, Mass: Harvard University Press.

Steven P. Dandaneau (2001) ‘The Degradation of the Public Sphere’, in Taking it big. Thousand Oaks, Calif: Pine Forge Press, pp. 169–196.


Part II – Religion and the Underpinnings of Political Thought

Readings for weeks 4-9 will be disseminated as the course proceeds. You can also find an extended reading list online through the course Resource List.


## Lectures / Teaching Sessions

Our weekly sessions will include teaching and lectures throughout the both semesters with the exception of Independent Study Weeks.

The module will be delivered principally through lectures (Thursdays 13:00-15:00), which provide an overview of key topics, thinkers and approaches, and ideas and afford students the opportunity to explore aspects of this material in more detail through group discussion and interaction. 

## Allocation of hours for study in the module

The University’s Code of Practice specifies that a 20-credit module is expected to require about 200 hours work by students. 

For this module, you are recommended to break this down roughly as follows: 

Lectures / Seminars / Project briefing  14 x 2 hours = 28 
Preparation for lectures/seminars       13 x 3 hours = 40
Essay preparation               30 hours
“Think Tank” work and presentations 6 x 2 hours = 12

Policy Project work:
Critical self-reflection            7 x 1 hours = 7
Individual research         15 hours
Group work              7 x 3 hours = 21
Preparation for group presentation      5 hours
Policy project write-up         45 hours

TOTAL:                  200 hours

## About your off-campus policy project:

Each project team will be assigned a primary point of contact from within their employer partner. This person will provide you with an orientation to the organisation during the official on-site briefing in week 5 of the course, and will serve as an ongoing point of reference should you have questions or concerns relating to your work with this employer. You can also express concerns and raise questions with the course manager and representatives from the Careers office assisting on the course.
As part of your project work, you will be expected to spend at least three full days onsite with the employer on your project, and during this time you will conduct some combination of project research, planning and design, and presentation preparation. Your employer contact will provide details of the accommodation made for your onsite work which will vary from one project to another.
Please remember that you will be regarded as a representative of the university and that you have responsibilities during the placement:
•   Act responsibly at all times and undertake the off-campus project to the best of your ability.
•   Remember that you should maintain the commercial confidentiality of the employer partner. 
•   Inform the employer partner of any accidents that you are involved in within the professional setting, and follow the provider’s policy for reporting accidents.
•   Make sure that you familiarise yourself and conform to the employer partner’s policies and procedures, such as: data protection, sickness, fire safety, health and safety. 
•   Familiarise yourself with what you should do in the event of an emergency when working within the off-campus setting. 
•   Keep a record of activities that may be useful for self-reflection of your professional experience 

Remember that during your placement you should:
•   Take reasonable care of your own health and safety and that of others affected by your actions.
•   Co-operate with your placement provider in complying with their legal duties e.g. adherence to the Data Protection Act 1998, such as the university’s: http://www.birmingham.ac.uk/Documents/university/legal/data-prot-policy.pdf 
•   Not interfere intentionally or recklessly with, or misuse, anything provided in the interest of health, safety or welfare.
•   Remember that all information and individual’s personal data that is supplied during the placement should be treated as confidential by you, and you should not disclose or use this information for any purpose, other than for completing the academic requirements of the module. 
•   You should respect your employer partner’s intellectual property [IP] rights.  For further information on IP see http://www.ipo.gov.uk/blogs/iptutor/. 

Hints and tips for making the most of your off-campus project: 
•   Use your initiative rather than waiting to be given tasks: if you see something going wrong, tell your supervisor or manager.
•   Use the opportunity to network: find out more about different roles within the organisation and learn from others.
•   If you are unclear what you are meant to do or how you should do something, ask questions.
•   Reflect on the skills that you have developed and experiences that you have had.

After your placement
Before the end of the off-campus project it would be a good idea to ask your employer partner to provide you with a reference for future use, and, if appropriate, to ask them to comment on your impact on their organisation in a letter or via a LinkedIn recommendation.

